## r-cran-phytools 0.6

=== DESCRIPTION ===
Package: phytools
Version: 0.6-99
Date: 2019-6-18
Title: Phylogenetic Tools for Comparative Biology (and Other Things)
Author: Liam J. Revell
Maintainer: Liam J. Revell <liam.revell@umb.edu>
Depends: R (>= 3.2.0), ape (>= 4.0), maps
Imports: animation, clusterGeneration, coda, combinat, expm, graphics,
        grDevices, gtools, MASS, methods, mnormt, nlme, numDeriv,
        phangorn (>= 2.3.1), plotrix, scatterplot3d, stats, utils
Suggests: geiger, RColorBrewer, rgl
ZipData: no
Description: A wide range of functions for phylogenetic analysis. Functionality is concentrated in phylogenetic comparative biology, but also includes a diverse array of methods for visualizing, manipulating, reading or writing, and even inferring phylogenetic trees and data. Included among the functions in phylogenetic comparative biology are various for ancestral state reconstruction, model-fitting, simulation of phylogenies and data, and multivariate analysis. There are a broad range of plotting methods for phylogenies and comparative data which include, but are not restricted to, methods for mapping trait evolution on trees, for projecting trees into phenotypic space or a geographic map, and for visualizing correlated speciation between trees. Finally, there are a number of functions for reading, writing, analyzing, inferring, simulating, and manipulating phylogenetic trees and comparative data not covered by other packages. For instance, there are functions for randomly or non-randomly attaching species or clades to a phylogeny, for estimating supertrees or consensus phylogenies from a set, for simulating trees and phylogenetic data under a range of models, and for a wide variety of other manipulations and analyses that phylogenetic biologists might find useful in their research.
License: GPL (>= 2)
URL: http://github.com/liamrevell/phytools
Packaged: 2019-06-18 12:09:52 UTC; liamj
Repository: CRAN
Date/Publication: 2019-06-18 12:50:03 UTC
NeedsCompilation: no

## r-cran-phytools 0.6-44

=== debian/changelog ===
r-cran-phytools (0.6-44-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 18:36:34 +0200

r-cran-phytools (0.6-44-1) unstable; urgency=medium

  * Initial release (closes: #891122)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 14:52:41 +0100

=== debian/control ===
Source: r-cran-phytools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ape (>= 4.0),
               r-cran-maps,
               r-cran-animation,
               r-cran-clustergeneration,
               r-cran-coda,
               r-cran-combinat,
               r-cran-mass,
               r-cran-mnormt,
               r-cran-msm,
               r-cran-nlme,
               r-cran-numderiv,
               r-cran-phangorn (>= 2.3.1),
               r-cran-plotrix,
               r-cran-scatterplot3d
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
Homepage: https://cran.r-project.org/package=phytools

Package: r-cran-phytools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R phylogenetic tools for comparative biology
 A wide range of functions for phylogenetic analysis. Functionality is
 concentrated in phylogenetic comparative biology, but also includes a
 diverse array of methods for visualizing, manipulating, reading or
 writing, and even inferring phylogenetic trees and data. Included among
 the functions in phylogenetic comparative biology are various for
 ancestral state reconstruction, model-fitting, simulation of phylogenies
 and data, and multivariate analysis. There are a broad range of plotting
 methods for phylogenies and comparative data which include, but are not
 restricted to, methods for mapping trait evolution on trees, for
 projecting trees into phenotypic space or a geographic map, and for
 visualizing correlated speciation between trees. Finally, there are a
 number of functions for reading, writing, analyzing, inferring,
 simulating, and manipulating phylogenetic trees and comparative data not
 covered by other packages. For instance, there are functions for
 randomly or non-randomly attaching species or clades to a phylogeny, for
 estimating supertrees or consensus phylogenies from a set, for
 simulating trees and phylogenetic data under a range of models, and for
 a wide variety of other manipulations and analyses that phylogenetic
 biologists might find useful in their research.

## r-cran-phytools 0.6-60

=== debian/changelog ===
r-cran-phytools (0.6-60-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 07:51:08 +0200

=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
                r-cran-clustergeneration,
                r-cran-coda,
                r-cran-combinat,
+               r-cran-expm,
                r-cran-mass,
                r-cran-mnormt,
-               r-cran-msm,
                r-cran-nlme,
                r-cran-numderiv,
                r-cran-phangorn (>= 2.3.1),
                r-cran-plotrix,
                r-cran-scatterplot3d
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools

## r-cran-phytools 0.6-99

=== debian/changelog ===
r-cran-phytools (0.6-99-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 20:50:03 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-ape (>= 4.0),
@@ -14,6 +14,7 @@
                r-cran-coda,
                r-cran-combinat,
                r-cran-expm,
+               r-cran-gtools,
                r-cran-mass,
                r-cran-mnormt,
                r-cran-nlme,
@@ -21,7 +22,7 @@
                r-cran-phangorn (>= 2.3.1),
                r-cran-plotrix,
                r-cran-scatterplot3d
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/phytools_([-\d.]*)\.tar\.gz

## r-cran-phytools 0.7

=== DESCRIPTION ===
Package: phytools
Version: 0.7-70
Date: 2020-9-19
Title: Phylogenetic Tools for Comparative Biology (and Other Things)
Author: Liam J. Revell
Maintainer: Liam J. Revell <liam.revell@umb.edu>
Depends: R (>= 3.5.0), ape (>= 4.0), maps
Imports: clusterGeneration, coda, combinat, expm, graphics, grDevices,
        gtools, MASS, methods, mnormt, nlme, numDeriv, phangorn (>=
        2.3.1), plotrix, scatterplot3d, stats, utils
Suggests: animation, geiger, RColorBrewer, rgl
ZipData: no
Description: A wide range of functions for phylogenetic analysis. Functionality is concentrated in phylogenetic comparative biology, but also includes numerous methods for visualizing, manipulating, reading or writing, and even inferring phylogenetic trees and data. Included among the functions in phylogenetic comparative biology are various for ancestral state reconstruction, model-fitting, simulation of phylogenies and data, and multivariate analysis. There are a broad range of plotting methods for phylogenies and comparative data which include, but are not restricted to, methods for mapping trait evolution on trees, for projecting trees into phenotypic space or a geographic map, and for visualizing correlated speciation between trees. Finally, there are a number of functions for reading, writing, analyzing, inferring, simulating, and manipulating phylogenetic trees and comparative data not covered by other packages. For instance, there are functions for randomly or non-randomly attaching species or clades to a phylogeny, for estimating supertrees or consensus phylogenies from a set, for simulating trees and phylogenetic data under a range of models, and for a wide variety of other manipulations and analyses that phylogenetic biologists might find useful in their research.
License: GPL (>= 2)
URL: https://github.com/liamrevell/phytools
Packaged: 2020-09-19 18:15:53 UTC; liamj
Repository: CRAN
Date/Publication: 2020-09-19 22:20:02 UTC
NeedsCompilation: no

## r-cran-phytools 0.7-47

=== debian/changelog ===
r-cran-phytools (0.7-47-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Thu, 02 Jul 2020 14:50:25 +0200

r-cran-phytools (0.7-20-2) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 11:00:08 +0200

r-cran-phytools (0.7-20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 13:55:48 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ape (>= 4.0),
@@ -22,10 +22,11 @@
                r-cran-phangorn (>= 2.3.1),
                r-cran-plotrix,
                r-cran-scatterplot3d
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools
+Rules-Requires-Root: no
 
 Package: r-cran-phytools
 Architecture: all

## r-cran-phytools 0.7-70

=== debian/changelog ===
r-cran-phytools (0.7-70-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 11:18:07 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                r-base-dev,
                r-cran-ape (>= 4.0),
                r-cran-maps,
-               r-cran-animation,
                r-cran-clustergeneration,
                r-cran-coda,
                r-cran-combinat,

## r-cran-phytools 1.0

=== DESCRIPTION ===
Package: phytools
Version: 1.0-1
Date: 2022-01-03
Title: Phylogenetic Tools for Comparative Biology (and Other Things)
Author: Liam J. Revell
Maintainer: Liam J. Revell <liam.revell@umb.edu>
Depends: R (>= 3.5.0), ape (>= 4.0), maps
Imports: clusterGeneration, coda, combinat, expm, graphics, grDevices,
        MASS, methods, mnormt, nlme, numDeriv, phangorn (>= 2.3.1),
        plotrix, scatterplot3d, stats, utils
Suggests: animation, geiger, RColorBrewer, rgl
ZipData: no
Description: A wide range of functions for phylogenetic analysis - concentrated in phylogenetic comparative biology, but also including numerous methods for visualizing, manipulating, reading or writing, and even inferring phylogenetic trees. Included among the functions in phylogenetic comparative biology are various for ancestral state reconstruction, model-fitting, and simulation of phylogenies and data, for continuous, discrete, and multivariate characters. A broad range of plotting methods for phylogenies and comparative data include, but are not restricted to, methods for mapping trait evolution on trees, for projecting trees into phenotypic space or a geographic map, and for visualizing correlated speciation between trees. Finally, numerous functions are designed for reading, writing, analyzing, inferring, simulating, and manipulating phylogenetic trees and comparative data. For instance, there are functions for randomly or non-randomly attaching species or clades to a phylogeny, for computing consensus phylogenies from a set, for simulating trees and phylogenetic data under a range of models, and for a wide variety of other manipulations and analyses that phylogenetic biologists might find useful in their research.
License: GPL (>= 2)
URL: https://github.com/liamrevell/phytools
Packaged: 2022-01-03 13:07:05 UTC; liamj
Repository: CRAN
Date/Publication: 2022-01-03 13:50:01 UTC
NeedsCompilation: no

## r-cran-phytools 1.0-1

=== debian/changelog ===
r-cran-phytools (1.0-1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0-1

 -- Nilesh Patra <nilesh@debian.org>  Fri, 14 Jan 2022 23:17:54 +0530

r-cran-phytools (0.7-90-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Sep 2021 06:35:55 +0200

r-cran-phytools (0.7-80-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 12:26:53 +0200

=== debian/control ===
--- 
+++ 
@@ -7,21 +7,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape (>= 4.0),
+               r-cran-ape,
                r-cran-maps,
                r-cran-clustergeneration,
                r-cran-coda,
                r-cran-combinat,
                r-cran-expm,
-               r-cran-gtools,
                r-cran-mass,
                r-cran-mnormt,
                r-cran-nlme,
                r-cran-numderiv,
-               r-cran-phangorn (>= 2.3.1),
+               r-cran-phangorn,
                r-cran-plotrix,
                r-cran-scatterplot3d
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools

## r-cran-phytools 1.0-3

=== debian/changelog ===
r-cran-phytools (1.0-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0-3
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:08:54 +0530

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-phangorn,
                r-cran-plotrix,
                r-cran-scatterplot3d
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools

## r-cran-phytools 1.2-0

=== debian/changelog ===
r-cran-phytools (1.2-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 05 Oct 2022 11:52:14 +0200

=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                r-cran-mnormt,
                r-cran-nlme,
                r-cran-numderiv,
+               r-cran-optimparallel,
                r-cran-phangorn,
                r-cran-plotrix,
                r-cran-scatterplot3d

## r-cran-phytools 1.5

=== DESCRIPTION ===
Package: phytools
Version: 1.5-1
Date: 2023-02-17
Title: Phylogenetic Tools for Comparative Biology (and Other Things)
Author: Liam J. Revell
Maintainer: Liam J. Revell <liam.revell@umb.edu>
Depends: R (>= 3.5.0), ape (>= 5.7), maps
Imports: clusterGeneration, coda, combinat, doParallel, expm, foreach,
        graphics, grDevices, MASS, methods, mnormt, nlme, numDeriv,
        optimParallel, parallel, phangorn (>= 2.3.1), plotrix,
        scatterplot3d, stats, utils
Suggests: animation, geiger, RColorBrewer, rgl
ZipData: no
Description: A wide range of methods for phylogenetic analysis - concentrated in phylogenetic comparative biology, but also including numerous techniques for visualizing, analyzing, manipulating, reading or writing, and even inferring phylogenetic trees. Included among the functions in phylogenetic comparative biology are various for ancestral state reconstruction, model-fitting, and simulation of phylogenies and trait data. A broad range of plotting methods for phylogenies and comparative data include (but are not restricted to) methods for mapping trait evolution on trees, for projecting trees into phenotype space or a onto a geographic map, and for visualizing correlated speciation between trees. Lastly, numerous functions are designed for reading, writing, analyzing, inferring, simulating, and manipulating phylogenetic trees and comparative data. For instance, there are functions for computing consensus phylogenies from a set, for simulating phylogenetic trees and data under a range of models, for randomly or non-randomly attaching species or clades to a tree, as well as for a wide range of other manipulations and analyses that phylogenetic biologists might find useful in their research.
License: GPL (>= 2)
URL: https://github.com/liamrevell/phytools
Packaged: 2023-02-17 13:08:50 UTC; liamj
Repository: CRAN
Date/Publication: 2023-02-19 13:20:02 UTC
NeedsCompilation: no

## r-cran-phytools 1.5-1

=== debian/changelog ===
r-cran-phytools (1.5-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 11:40:20 +0100

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape,
+               r-cran-ape (>= 5.7),
                r-cran-maps,
                r-cran-clustergeneration,
                r-cran-coda,
                r-cran-combinat,
+               r-cran-doparallel,
                r-cran-expm,
+               r-cran-foreach,
                r-cran-mass,
                r-cran-mnormt,
                r-cran-nlme,
@@ -21,7 +23,7 @@
                r-cran-phangorn,
                r-cran-plotrix,
                r-cran-scatterplot3d
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools

## r-cran-phytools 1.9-16

=== debian/changelog ===
r-cran-phytools (1.9-16-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jul 2023 19:11:25 +0200

## r-cran-phytools 2.1

=== DESCRIPTION ===
Package: phytools
Version: 2.1-1
Date: 2024-01-08
Title: Phylogenetic Tools for Comparative Biology (and Other Things)
Author: Liam J. Revell
Maintainer: Liam J. Revell <liam.revell@umb.edu>
Depends: R (>= 3.5.0), ape (>= 5.7), maps
Imports: clusterGeneration, coda, combinat, doParallel, expm, foreach,
        graphics, grDevices, MASS, methods, mnormt, nlme, numDeriv,
        optimParallel, parallel, phangorn (>= 2.3.1), scatterplot3d,
        stats, utils
Suggests: animation, geiger, plotrix, RColorBrewer, rgl
ZipData: no
Description: A wide range of methods for phylogenetic analysis - concentrated in phylogenetic comparative biology, but also including numerous techniques for visualizing, analyzing, manipulating, reading or writing, and even inferring phylogenetic trees. Included among the functions in phylogenetic comparative biology are various for ancestral state reconstruction, model-fitting, and simulation of phylogenies and trait data. A broad range of plotting methods for phylogenies and comparative data include (but are not restricted to) methods for mapping trait evolution on trees, for projecting trees into phenotype space or a onto a geographic map, and for visualizing correlated speciation between trees. Lastly, numerous functions are designed for reading, writing, analyzing, inferring, simulating, and manipulating phylogenetic trees and comparative data. For instance, there are functions for computing consensus phylogenies from a set, for simulating phylogenetic trees and data under a range of models, for randomly or non-randomly attaching species or clades to a tree, as well as for a wide range of other manipulations and analyses that phylogenetic biologists might find useful in their research.
License: GPL (>= 2)
URL: https://github.com/liamrevell/phytools
Packaged: 2024-01-08 16:48:29 UTC; liamj
Repository: CRAN
Date/Publication: 2024-01-09 10:00:02 UTC
NeedsCompilation: no

## r-cran-phytools 2.1-1

=== debian/changelog ===
r-cran-phytools (2.1-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:35:10 +0100

r-cran-phytools (2.0-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 14:44:39 +0100

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
                r-cran-numderiv,
                r-cran-optimparallel,
                r-cran-phangorn,
-               r-cran-plotrix,
                r-cran-scatterplot3d
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools

## r-cran-phytools 2.3-0

=== debian/changelog ===
r-cran-phytools (2.3-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Jun 2024 07:40:30 +0900

## r-cran-phytools 2.4

=== DESCRIPTION ===
Package: phytools
Version: 2.4-4
Date: 2025-01-07
Title: Phylogenetic Tools for Comparative Biology (and Other Things)
Authors@R: person(given = c("Liam", "J."),
	family = "Revell",
	role = c("aut", "cre"),
	email = "liam.revell@umb.edu")
Depends: R (>= 3.5.0), ape (>= 5.7), maps
Imports: clusterGeneration, coda, combinat, DEoptim, doParallel, expm,
        foreach, graphics, grDevices, MASS, methods, mnormt, nlme,
        numDeriv, optimParallel, parallel, phangorn (>= 2.3.1),
        scatterplot3d, stats, utils
Suggests: animation, geiger, plotrix, RColorBrewer, rgl
ZipData: no
Description: A wide range of methods for phylogenetic analysis - concentrated in phylogenetic comparative biology, but also including numerous techniques for visualizing, analyzing, manipulating, reading or writing, and even inferring phylogenetic trees. Included among the functions in phylogenetic comparative biology are various for ancestral state reconstruction, model-fitting, and simulation of phylogenies and trait data. A broad range of plotting methods for phylogenies and comparative data include (but are not restricted to) methods for mapping trait evolution on trees, for projecting trees into phenotype space or a onto a geographic map, and for visualizing correlated speciation between trees. Lastly, numerous functions are designed for reading, writing, analyzing, inferring, simulating, and manipulating phylogenetic trees and comparative data. For instance, there are functions for computing consensus phylogenies from a set, for simulating phylogenetic trees and data under a range of models, for randomly or non-randomly attaching species or clades to a tree, as well as for a wide range of other manipulations and analyses that phylogenetic biologists might find useful in their research.
License: GPL (>= 2)
URL: https://github.com/liamrevell/phytools
Packaged: 2025-01-07 23:34:02 UTC; liamj
Repository: CRAN
Date/Publication: 2025-01-08 00:30:02 UTC
NeedsCompilation: no
Author: Liam J. Revell [aut, cre]
Maintainer: Liam J. Revell <liam.revell@umb.edu>

## r-cran-phytools 2.4-4

=== debian/changelog ===
r-cran-phytools (2.4-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 08:45:30 +0900

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                r-cran-clustergeneration,
                r-cran-coda,
                r-cran-combinat,
+               r-cran-deoptim,
                r-cran-doparallel,
                r-cran-expm,
                r-cran-foreach,
@@ -22,7 +23,7 @@
                r-cran-optimparallel,
                r-cran-phangorn,
                r-cran-scatterplot3d
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools

## r-cran-phytools 2.5-2

=== debian/changelog ===
r-cran-phytools (2.5-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 09 Jan 2026 14:26:13 +0900

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape (>= 5.7),
+               r-cran-ape,
                r-cran-maps,
                r-cran-clustergeneration,
                r-cran-coda,
@@ -22,8 +22,10 @@
                r-cran-numderiv,
                r-cran-optimparallel,
                r-cran-phangorn,
-               r-cran-scatterplot3d
-Standards-Version: 4.7.0
+               r-cran-scatterplot3d,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools
